.lp__leftnav {
  margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
  .lp__leftnav {
    margin-bottom: 0rem;
  }
}
.lp__leftnav .lp__leftnavcollapse {
  display: none;
}

@media (max-width: 991.5px) {
  .lp__leftnav .lp__leftnavcollapse {
    max-height: 400px;
    overflow-y: scroll;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
  }
}
@media (min-width: 992px) {
  .lp__leftnav .lp__leftnavcollapse {
    display: block;
  }

  .lp__leftnav .lp__leftnav_list {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
.lp__leftnav .lp__leftnavcollapse.show {
  display: block;
}

.lp__leftnav .lp__leftnav_sectiontitle {
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #00538A;
  margin-bottom: 1rem;
}

.lp__leftnav .lp__leftnav_listitem {
  display: block;
  position: relative;
  margin: 12px 0px;
}

@media (min-width: 992px) {
  .lp__leftnav .lp__leftnav_listitem {
    margin: 24px 0px;
  }
}
.lp__leftnav .lp__leftnav_listitem:hover[aria-expanded=false]:after {
  font-family: "loopicon";
  content: "\e116";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

.lp__leftnav .lp__leftnav_listitem:hover[aria-expanded=true]:before {
  content: "";
  position: relative;
  border-left: 2px solid #00538A;
  padding-right: 0.5rem;
  margin-left: -15px;
}

.lp__leftnav .lp__leftnav_listitem:hover[aria-expanded=true]:after {
  font-family: "loopicon";
  content: "\e119";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

.lp__leftnav .lp__leftnav_listitem.active a.lp__leftnav_listlink:before {
  content: "";
  position: relative;
  border-left: 2px solid #00538A;
  padding-right: 0.5rem;
  margin-left: -10px;
}

.lp__leftnav .lp__leftnav_listlink {
  font-size: 0.875rem;
  line-height: 1.375rem;
  background-color: transparent;
  border: 0px;
  width: 100%;
  text-align: left;
  color: rgba(0, 0, 0, 0.87);
  display: block;
  padding: 0.5rem 0.5rem 0.5rem 1rem;
}

@media (min-width: 992px) {
  .lp__leftnav .lp__leftnav_listlink {
    padding: 0px;
  }
}
.lp__leftnav .lp__leftnav_listlink:hover {
  text-decoration: none;
  color: #00538A;
}

.lp__leftnav .lp__leftnav_listlink:hover[aria-expanded=true]:before {
  margin-left: -15px;
}

.lp__leftnav .lp__leftnav_listlink:hover:before {
  content: "";
  position: relative;
  border-left: 2px solid #00538A;
  padding-right: 0.5rem;
  margin-left: -10px;
}

.lp__leftnav .lp__leftnav_sublist ul {
  padding-left: 0.5rem;
}

.lp__leftnav .lp__leftnav_sublist ul li {
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
}

.lp__leftnav .lp__leftnav_sublist ul li a {
  font-size: 0.875rem;
  line-height: 1.375rem;
  color: #2c333e;
  display: block;
}

.lp__leftnav .lp__leftnav_sublist ul li a:hover {
  color: #00538A;
  text-decoration: none;
}

.lp__leftnav .lp__leftnav_sublist ul li a.active {
  color: #00538A;
  font-weight: 600;
  text-decoration: underline;
}

.lp__leftnav .lp__leftnav_mob_heading {
  border-bottom: 4px solid #00538A;
}

.lp__leftnav .lp__leftnav_mob_heading .dropdown-toggle {
  display: block;
  background-color: transparent;
  border: 0px;
  width: 100%;
  text-align: left;
  padding: 0.5rem 0.5rem 0.5rem 0.5rem;
  color: #00538A;
}

.lp__leftnav .lp__leftnav_mob_heading .dropdown-toggle .lp__leftnav_mob_title {
  width: 80%;
  display: inline-block;
}

.lp__leftnav .lp__leftnav_mob_heading .dropdown-toggle[aria-expanded=false]:after {
  font-family: "loopicon";
  content: "\e116";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

.lp__leftnav .lp__leftnav_mob_heading .dropdown-toggle[aria-expanded=true]:after {
  font-family: "loopicon";
  content: "\e119";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

/*.lp__leftnav .lp__leftnav_listlink {
  background-color: transparent;
  border: 0px;
  float: right;
  position: absolute;
  right: 0;
  top: 0rem;
}*/
/*.lp__leftnav .lp__leftnav_listlink:hover[title] {
  display: none;
}*/
.lp__leftnav .lp__leftnav_listlink[title]:after {
  font-family: "loopicon";
  content: "\e116";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

.lp__leftnav .lp__leftnav_listlink[aria-expanded=true]:after {
  font-family: "loopicon";
  content: "\e119";
  font-size: 13px;
  margin-left: 4px;
  float: right;
}

.lp__leftnav_sublist {
  padding: 12px 0px 0px 0px;
}

.lp__back_top {
  text-align: right;
}

.lp__back_topbtn {
  position: fixed;
  z-index: 105;
  right: 2%;
  bottom: 10%;
  cursor: pointer;
  background: #002244;
  color: #fff;
  font-size: 0.75rem;
  line-height: 1.0625rem;
  padding: 2px 8px 4px 8px;
  outline: none;
  border: none;
  text-align: center;
}

.lp__back_topbtn:hover, .lp__back_topbtn:focus {
  background-color: #013367;
  color: #fff;
  text-decoration: none;
}

.lp__back_topbtn:before {
  font-family: "loopicon";
  content: "\e119";
  font-size: 0.6rem;
  vertical-align: middle;
  margin-right: 4px;
  display: block;
}

@media (min-width: 768px) {
  .lp__back_topbtn:before {
    display: none;
  }

  .lp__back_topbtn:after {
    font-family: "loopicon";
    content: "\e119";
    font-size: 0.75rem;
    line-height: 2rem;
    vertical-align: middle;
    margin-left: 4px;
  }
}
.lp__fixed_header {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
}

.sticky {
  /*margin-right: 20px;
  margin-top: 20px;*/
  position: absolute;
  left: 15px;
  top: 0;
  right: 15px;
}

@media (min-height: 992px) {
  .lp__leftnav_list .lp__leftnav_listitem {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
  }
}
